> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--issue/mutations/cancel-report-false-positive-issue-v2.md).

# cancelReportFalsePositiveIssueV2

Cancels the false positive status of an issue and returns the operation result including the aggregations status.

### Examples

{% tabs %}
{% tab title="GraphQL" %}

```graphql
mutation CancelReportFalsePositiveIssueV2($input: cancelReportFalsePositiveIssueInput!) {
  cancelReportFalsePositiveIssueV2(input: $input) {
    success
    aggregationsStatus
  }
}
```

#### Variables

This is an example input showing all available input fields. Only fields marked as required in the schema are mandatory.

```json
{
  "input": {
    "issueId": "30966426-oxPolicy_securityCloudScan_100-example",
    "comment": "some comment",
    "aggIds": ["example"]
  }
}
```

{% endtab %}

{% tab title="cURL" %}

```shell
curl -X POST \
https://api.cloud.ox.security/api/apollo-gateway \
-H 'Content-Type: application/json' \
-H 'Authorization: YOUR_API_TOKEN' \
-d '{
 "query": "mutation CancelReportFalsePositiveIssueV2($input: cancelReportFalsePositiveIssueInput!) { cancelReportFalsePositiveIssueV2(input: $input) { success aggregationsStatus } }",
 "variables": {
    "input": {
      "issueId": "30966426-oxPolicy_securityCloudScan_100-example",
      "comment": "some comment",
      "aggIds": ["example"]
    }
  }
}'
```

{% endtab %}

{% tab title="Node.js" %}

```javascript
const query = 'mutation CancelReportFalsePositiveIssueV2($input: cancelReportFalsePositiveIssueInput!) { cancelReportFalsePositiveIssueV2(input: $input) { success aggregationsStatus } }';

fetch("https://api.cloud.ox.security/api/apollo-gateway", {
  method: "POST",
  headers: {
    "Content-Type": "application/json",
    "Authorization": "YOUR_API_TOKEN"
  },
  body: JSON.stringify({
    query: query,
    // This is an example input showing all available input fields. Only fields marked as required in the schema are mandatory.
    variables: {
      input: {
        issueId: "30966426-oxPolicy_securityCloudScan_100-example",
        comment: "some comment",
        aggIds: ["example"]
      }
    }
  })
})
.then(response => response.json())
.then(result => console.log(JSON.stringify(result, null, 2)))
.catch(error => console.error('Error:', error));
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

query = 'mutation CancelReportFalsePositiveIssueV2($input: cancelReportFalsePositiveIssueInput!) { cancelReportFalsePositiveIssueV2(input: $input) { success aggregationsStatus } }'

response = requests.post(
  "https://api.cloud.ox.security/api/apollo-gateway",
  headers={
    "Content-Type": "application/json",
    "Authorization": "YOUR_API_TOKEN"
  },
  json={
    "query": query,
    # This is an example input showing all available input fields. Only fields marked as required in the schema are mandatory.
    "variables": {
      "input": {
        "issueId": "30966426-oxPolicy_securityCloudScan_100-example",
        "comment": "some comment",
        "aggIds": ["example"]
      }
    }
  }
)

if response.status_code == 200:
    result = response.json()
    print(result)
else:
    print(f"Error: {response.status_code}")
    print(response.text)
```

{% endtab %}
{% endtabs %}

### Arguments

You can use the following argument(s) to customize your `cancelReportFalsePositiveIssueV2` mutation.

| Argument                                                                                                                                                                                                           | Description | Supported fields                                                                                    |
| ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ----------- | --------------------------------------------------------------------------------------------------- |
| input [`cancelReportFalsePositiveIssueInput!`](/api-documentation/api-reference/api--issue/types/inputs/cancel-report-false-positive-issue-input.md) <mark style="color:red;background-color:red;">required</mark> |             | <p>issueId <code>String!</code><br>comment <code>String</code><br>aggIds <code>\[String]</code></p> |

### Fields

Return type: [`FalsePositiveResponse`](/api-documentation/api-reference/api--issue/types/objects/false-positive-response.md)

You can use the following field(s) to specify what information your `cancelReportFalsePositiveIssueV2` mutation will return. Please note that some fields may have their own subfields.

| Field                       | Description                              | Supported fields |
| --------------------------- | ---------------------------------------- | ---------------- |
| success `Boolean!`          | Whether the operation was successful     |                  |
| aggregationsStatus `String` | Status of aggregations for display in UI |                  |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/mutations/cancel-report-false-positive-issue-v2.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
